@import url(/Portals/_sanibelcaptiva/Themes/Lightweight_plain/master.css);

.Stat_Rate {display: none;}

#headerTop {
    height: 139px;
    width: 100%;
}

#hd {
    background: url("layouts/head_big.jpg") repeat-x scroll center top transparent;
    height: 181px;
    min-width: 100%;
    width: 100%;
}

#ctl03_ctl06_ctl01_RequestInfoButton_Button1Table, #ctl03_ctl06_ctl03_pnlAvailabilityTextOnly {display: none;}

.custtxt  {    float: right;
    font: 18px bold;
    position: relative;
    top: 80px;
    width: 570px;}
	
	
#navMain ul {
	  left: 10% !important;
}
